*, *:before, *:after {
  box-sizing: border-box; }

body {
  padding: 10px;
  font-family: Courier, 'Courier New', monospace;
  font-size: 14px;
  color: #000;
  background: #93BF95;
  position: relative;
  /* -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; 
  -webkit-text-size-adjust: none;  */ }

h1, h2, h3, h4, p, blockquote {
  padding: 0;
  margin: 0;
  font-weight: normal; }

/* Layout */
header {
  display: flex;
  flex-flow: row nowrap; }

header nav {
  display: flex;
  align-content: flex-end;
  margin-left: auto; }

header nav a {
  margin-right: 10px;
  border: 1px dotted #000;
  padding: 10px 30px;
  height: min-content;
  text-decoration: none;
  color: #000; }

header nav a:hover {
  border: 1px solid #000; }

header nav a:last-child {
  margin-right: 0; }

a.title {
  color: #000;
  text-decoration: none;
  margin-bottom: 20px;
  display: inline-block; }

main {
  margin: 0 auto;
  margin-top: 80px; }

section.post {
  font-size: 55px;
  line-height: 1.3em;
  margin-bottom: 50px; }

section a {
  color: #000;
  text-decoration: underline; }

.spiral {
  width: 111px;
  height: 101px;
  background-image: url("/images/logo-spiral.svg");
  background-repeat: no-repeat;
  background-size: auto;
  background-size: 100% 100%;
  display: block; }

section.post blockquote {
  margin-bottom: 2em; }

/* Metadata */
section.metadata {
  display: flex;
  flex-flow: nowrap row;
  margin-bottom: 200px; }

section.metadata a {
  border: 1px dotted #000;
  display: block;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  height: max-content; }

section.metadata a:hover {
  border: 1px solid #000; }

section.metadata a.box {
  padding: 0;
  max-width: 300px;
  margin-right: 10px; }

section.metadata a.box .label {
  border-bottom: 1px dotted #000;
  padding: 10px; }

section.metadata a.box .content {
  display: flex;
  flex-flow: nowrap column;
  line-height: 20px;
  padding: 10px;
  min-height: 250px;
  border-top: 0;
  text-align: left; }

section.metadata a.box .date {
  align-self: flex-start;
  margin-top: auto; }

.archive-people {
  display: flex;
  flex-flow: wrap row;
  align-content: flex-start; }

.archive-people a {
  margin-right: 10px;
  margin-bottom: 10px; }

.archive-people a:last-child {
  margin-right: 0; }

/* Subscribe */
a.subscribe {
  color: #000; }

a.subscribe span:hover {
  border-bottom: 1px solid #000; }

a.subscribe span {
  border-bottom: 1px dotted #000;
  display: inline-block;
  margin-bottom: 10px; }

a.subscribe img {
  max-width: 300px;
  width: 100%; }

@media (max-width: 535px) {
  main {
    margin-top: 40px; }

  section.post {
    font-size: 30px; }

  header nav {
    display: grid;
    grid-auto-columns: 1fr;
    align-content: initial; }

  header nav a {
    width: 100%;
    text-align: center; }

  section a.box {
    grid-area: box; }

  section a.archive {
    grid-area: archive; }

  section a.people {
    grid-area: people; }

  .archive-people a {
    width: 100%;
    margin-right: 0; } }
/* Falling leaves */
@-webkit-keyframes leaves-fall {
  0% {
    top: -10%; }
  100% {
    top: 100%; } }
@-webkit-keyframes leaves-shake {
  0%,
    100% {
    -webkit-transform: translateX(0);
    transform: translateX(0); }
  50% {
    -webkit-transform: translateX(80px);
    transform: translateX(80px); } }
@keyframes leaves-fall {
  0% {
    top: -10%; }
  100% {
    top: 100%; } }
@keyframes leaves-shake {
  0%,
    100% {
    transform: translateX(0); }
  50% {
    transform: translateX(80px); } }
.leaf {
  position: fixed;
  top: -30%;
  z-index: -1;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  -webkit-animation-name: leaves-fall, leaves-shake;
  -webkit-animation-duration: 10s, 3s;
  -webkit-animation-timing-function: linear, ease-in-out;
  -webkit-animation-iteration-count: infinite, infinite;
  -webkit-animation-play-state: running, running;
  animation-name: leaves-fall, leaves-shake;
  animation-duration: 10s, 3s;
  animation-timing-function: linear, ease-in-out;
  animation-iteration-count: infinite, infinite;
  animation-play-state: running, running; }

.leaf:nth-of-type(0) {
  left: 1%;
  -webkit-animation-delay: 0s, 0s;
  animation-delay: 0s, 0s; }

.leaf:nth-of-type(1) {
  left: 10%;
  -webkit-animation-delay: 1s, 1s;
  animation-delay: 1s, 1s; }

.leaf:nth-of-type(2) {
  left: 20%;
  -webkit-animation-delay: 6s, 0.5s;
  animation-delay: 6s, 0.5s; }

.leaf:nth-of-type(3) {
  left: 30%;
  -webkit-animation-delay: 4s, 2s;
  animation-delay: 4s, 2s; }

.leaf:nth-of-type(4) {
  left: 40%;
  -webkit-animation-delay: 2s, 2s;
  animation-delay: 2s, 2s; }

.leaf:nth-of-type(5) {
  left: 50%;
  -webkit-animation-delay: 8s, 3s;
  animation-delay: 8s, 3s; }

.leaf:nth-of-type(6) {
  left: 60%;
  -webkit-animation-delay: 6s, 2s;
  animation-delay: 6s, 2s; }

.leaf:nth-of-type(7) {
  left: 70%;
  -webkit-animation-delay: 2.5s, 1s;
  animation-delay: 2.5s, 1s; }

.leaf:nth-of-type(8) {
  left: 80%;
  -webkit-animation-delay: 1s, 0s;
  animation-delay: 1s, 0s; }

.leaf:nth-of-type(9) {
  left: 90%;
  -webkit-animation-delay: 3s, 1.5s;
  animation-delay: 3s, 1.5s; }

.leaf:nth-of-type(10) {
  left: 25%;
  -webkit-animation-delay: 2s, 0s;
  animation-delay: 2s, 0s; }

.leaf:nth-of-type(11) {
  left: 65%;
  -webkit-animation-delay: 4s, 2.5s;
  animation-delay: 4s, 2.5s; }

@-webkit-keyframes winds-blow {
  0% {
    right: -20%; }
  100% {
    right: 100%; } }
@-webkit-keyframes leaves-shake {
  0%,
    100% {
    -webkit-transform: translateX(0);
    transform: translateX(0); }
  50% {
    -webkit-transform: translateX(80px);
    transform: translateX(80px); } }
@keyframes winds-blow {
  0% {
    right: -20%; }
  100% {
    right: 100%; } }
@keyframes leaves-shake {
  0%,
    100% {
    transform: translateX(0); }
  50% {
    transform: translateX(80px); } }
.wind {
  position: fixed;
  right: -50%;
  z-index: -1;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  -webkit-animation-name: winds-blow, leaves-shake;
  -webkit-animation-duration: 10s, 3s;
  -webkit-animation-timing-function: linear, ease-in-out;
  -webkit-animation-iteration-count: infinite, infinite;
  -webkit-animation-play-state: running, running;
  animation-name: winds-blow, leaves-shake;
  animation-duration: 10s, 3s;
  animation-timing-function: linear, ease-in-out;
  animation-iteration-count: infinite, infinite;
  animation-play-state: running, running;
  mix-blend-mode: multiply; }

.wind img {
  max-width: 500px; }

.wind:nth-of-type(1) {
  top: 25%;
  -webkit-animation-delay: 1s, 1s;
  animation-delay: 1s, 1s; }

.wind:nth-of-type(2) {
  top: 40%;
  -webkit-animation-delay: 0s, 0.5s;
  animation-delay: 0s, 0.5s; }

.wind:nth-of-type(3) {
  top: 60%;
  -webkit-animation-delay: 1s, 0.5s;
  animation-delay: 1s, 0.5s; }

.wind:nth-of-type(4) {
  top: 70%;
  -webkit-animation-delay: 1.5s, 3s;
  animation-delay: 1.5s, 3s; }

.wind:nth-of-type(5) {
  top: 5%; }

@media (max-width: 535px) {
  .wind img {
    max-width: 200px; } }
